.navbar {
  flex-direction: column;
  position: absolute;
  margin: auto;
}
.navbar nav {
  margin: auto;
  font-size: 2rem;
}
.navbar nav ul {
  flex-direction: column;
}
.navbar img {
  height: 150px;
  width: 200px;
  margin: auto;
}
.generalInfo {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  margin: 15rem 1rem;
  margin-top: 30rem;
  margin-bottom: 10rem;
  padding: 1rem 1rem;
}
.infoSection h1 {
  font-size: 3rem;
  text-align: center;
}
.infoSection p {
  font-size: 1.5rem;
  text-align: center;
}
.infoSection button {
  font-size: 1.5rem;

  min-height: 5rem;
  min-width: 15rem;
  margin: 1rem 2rem;
}
.generalInfo .buttonsInInfoSection {
  display: flex;
  flex-direction: row;
}
.imageSection {
  height: auto;
  width: auto;
  overflow: hidden;
  margin: 2rem 2rem;
  border-radius: 15px;
}
.imageSection img {
  border-radius: 15px;
  max-height: 500px;
  max-width: 350px;
}
.howIsItwork .headerInHowItItWork h1 {
  font-size: 1.3rem;
  text-align: center;
  margin: 1rem 2rem;
}
.howIsItwork .headerInHowItItWork h2 {
  font-size: 3rem;
  text-align: center;
  margin: 1rem 2rem;
}
.howIsItwork .tip1,
.tip2,
.tip3 {
  display: flex;
  flex-direction: column-reverse;

  margin: 2rem;
}
.howIsItwork .imageInTip {
  max-height: 800px;
  max-width: 700px;
  margin: 1rem 10rem;
}
.howIsItwork .imageInTip img {
  height: auto;
  width: auto;
  max-height: 340px;
  max-width: 340px;
}
.meals .heaaderInMeals h1 {
  color: #cf711f;
  line-height: 1.3;
  align-items: center;
  margin: auto;
}
.meals .heaaderInMeals h2 {
  font-size: 3rem;
  line-height: 1.3;
  align-items: center;
  margin: auto;
}
.meals .cardsInMeal {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 2rem;
}
.meals .cardsInMeal .card1,
.card2,
.card3 {
  min-width: 35rem;
  min-height: 45rem;
}
.customerReview {
  display: flex;
  flex-direction: column;

  margin: 8rem 2rem;
  margin-top: 0rem;
}
.writtenInfo .actualReview {
  display: flex;
  flex-direction: column;
  margin: auto;
  width: auto;
}
.heaaderInWritteninfo {
  margin: auto;
  margin: 2rem 0rem;
}
.writtenInfo h1 {
  font-size: 1.7rem;
  color: #cf711f;
}
.writtenInfo h2 {
  font-size: 2.5rem;
}
.images {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1.6rem;
  padding: 1.6rem;
}
.pricing .cardSection {
  display: flex;
  flex-direction: column;

  margin: 4rem;
}
.pricing .headerSection h1 {
  font-size: 1.4rem;
  line-height: 1.3;
  color: #cf711f;
}
.pricing .headerSection h2 {
  font-size: 3.1rem;
  line-height: 1.3;
}
.pricing .cardSection .cardPricing1 {
  min-width: 340px;
  min-height: 400px;
  border-radius: 5px;
}
.pricing .cardSection .cardPricing2 {
  min-width: 340px;
  min-height: 400px;
  border-radius: 5px;
}
.sinUpForCustomer {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin: auto 1rem;
}
.sinUpForCustomer .sinUpForm form {
  display: flex;
  flex-direction: column;
}
form * {
  height: auto;
  width: auto;
  min-height: 3.5rem;
  min-width: 30rem;
}
form input,
button,
select {
  border-radius: 5px;
  border: 1px solid white;
}
footer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: white;
  margin-top: 8rem;
}
